This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 838300 - (sync_network) [engine][setupNetworks] Add sync network functionality
[engine][setupNetworks] Add sync network functionality
Status: CLOSED ERRATA
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine (Show other bugs)
3.1.0
Unspecified Unspecified
high Severity high
: ---
: 3.1.0
Assigned To: Mike Kolesnik
Meni Yakove
http://www.ovirt.org/wiki/SetupNetwor...
network
: FutureFeature
Depends On:
Blocks: 820504 sync_network_ui
  Show dependency treegraph
 
Reported: 2012-07-08 06:53 EDT by Mike Kolesnik
Modified: 2016-02-10 14:51 EST (History)
11 users (show)

See Also:
Fixed In Version: si14
Doc Type: Enhancement
Doc Text:
Previously, a host that had moved between data centers could have un-synchronized logical networks; the MTU, VLAN, and VM Network properties of a logical network could be defined differently in the new data center and the host. The host would require manual intervention to synchronize its logical network definitions with the data center's. Now, you can see if a host's logical network definitions are out of sync with its data center logical network definitions, and synchronize them if desired using the "Setup Networks" action.
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-04 14:16:19 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Network
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Mike Kolesnik 2012-07-08 06:53:05 EDT
Description of problem:
Need to implement functionality that is described in: http://www.ovirt.org/wiki/SetupNetworks_SyncNetworks


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Mike Kolesnik 2012-08-05 04:50:32 EDT
http://gerrit.ovirt.org/#/c/6654/
Comment 6 errata-xmlrpc 2012-12-04 14:16:19 EST
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHSA-2012-1506.html

Note You need to log in before you can comment on or make changes to this bug.